/* ------------------------------------------------ MENU ------------------------------------------------ */

.icona_ricerca{
	width: 92px;
	height: 83px;
	background-image: url(../img/icona_ricerca.png);
	position: absolute;
	z-index: 4;
	margin-top: -30px;
	margin-left: -10px;
}
.menu ul, .menu li {
	padding: 0px;
	margin: 0px;
	display: inline;
	float: left;
}
.menu_esplora,
.menu_esplora_click,
.menu_home,
.menu_home_click,
.menu_esperienza,
.menu_esperienza_click,
.menu_territorio,
.menu_territorio_click,
.menu_cooperazione,
.menu_cooperazione_click,
.menu_camminare,
.menu_camminare_click,
.menu_festival,
.menu_festival_click,
.menu_corpo_mente,
.menu_corpo_mente_click,
.menu_famiglia,
.menu_famiglia_click,
.menu_incentive,
.menu_incentive_click{
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	height: 45px;
	cursor: pointer;
}
.menu_esplora{
	width: 190px;
	background-image: url(../img/bottoni/menu/esplora.gif);
}
.menu_esplora:hover{
	background-position: -190px;
}
.menu_esplora_click{
	width: 190px;
	background-image: url(../img/bottoni/menu/esplora.gif);
	background-position: -190px;
}
.menu_home{
	width: 52px;
	background-image: url(../img/bottoni/menu/home.gif);
}
.menu_home:hover{
	background-position: -104px;
}
.menu_home_click{
	width: 52px;
	background-image: url(../img/bottoni/menu/home.gif);
	background-position: -52px;
}
.menu_esperienza{
	width: 90px;
	background-image: url(../img/bottoni/menu/esperienza.gif);
}
.menu_esperienza:hover{
	background-position: -180px;
}
.menu_esperienza_click{
	width: 90px;
	background-image: url(../img/bottoni/menu/esperienza.gif);
	background-position: -90px;
}
.menu_territorio{
	width: 88px;
	background-image: url(../img/bottoni/menu/territorio.gif);
}
.menu_territorio:hover{
	background-position: -176px;
}
.menu_territorio_click{
	width: 88px;
	background-image: url(../img/bottoni/menu/territorio.gif);
	background-position: -88px;
}
.menu_cooperazione{
	width: 109px;
	background-image: url(../img/bottoni/menu/cooperazione.gif);
}
.menu_cooperazione:hover{
	background-position: -218px;
}
.menu_cooperazione_click{
	width: 109px;
	background-image: url(../img/bottoni/menu/cooperazione.gif);
	background-position: -109px;
}
.menu_camminare{
	width: 92px;
	background-image: url(../img/bottoni/menu/camminare.gif);
}
.menu_camminare:hover{
	background-position: -184px;
}
.menu_camminare_click{
	width: 92px;
	background-image: url(../img/bottoni/menu/camminare.gif);
	background-position: -92px;
}
.menu_festival{
	width: 72px;
	background-image: url(../img/bottoni/menu/festival.gif);
}
.menu_festival:hover{
	background-position: -144px;
}
.menu_festival_click{
	width: 72px;
	background-image: url(../img/bottoni/menu/festival.gif);
	background-position: -72px;
}
.menu_corpo_mente{
	width: 108px;
	background-image: url(../img/bottoni/menu/corpo_mente.gif);
}
.menu_corpo_mente:hover{
	background-position: -216px;
}
.menu_corpo_mente_click{
	width: 108px;
	background-image: url(../img/bottoni/menu/corpo_mente.gif);
	background-position: -108px;
}
.menu_famiglia{
	width: 74px;
	background-image: url(../img/bottoni/menu/famiglia.gif);
}
.menu_famiglia:hover{
	background-position: -148px;
}
.menu_famiglia_click{
	width: 74px;
	background-image: url(../img/bottoni/menu/famiglia.gif);
	background-position: -74px;
}
.menu_incentive{
	width: 80px;
	background-image: url(../img/bottoni/menu/incentive.gif);
}
.menu_incentive:hover{
	background-position: -160px;
}
.menu_incentive_click{
	width: 80px;
	background-image: url(../img/bottoni/menu/incentive.gif);
	background-position: -80px;
}

/* ------------------------------------------------ BUTTON ------------------------------------------------ */

.titolo_viaggiatore .cambia_password,
.shoulder_utente #nuovo_viaggio{
	width: 118px;
	height: 18px;
	display: block;
	text-indent: -9999px;
}
.titolo_viaggiatore .cambia_password:hover,
.shoulder_utente #nuovo_viaggio:hover{
	background-position: 0px -18px;
}
.titolo_viaggiatore .cambia_password{
	float: right;
	background-image: url(../img/bottoni/cambia_password.gif);
}
.calcula {
	margin: 20px 0 0 0px;
	width: 185px;
	height: 18px;
	display: block;
}
.calcula a{
	display: block;
	height:18px;
	margin-left:0px;
	background-image: url(../img/calcula.jpg);
	background-repeat:repeat-y;
}
.calcula a:hover{
	background-position: 0px -18px;
	
}
.shoulder_utente #nuovo_viaggio{
	background-image: url(../img/bottoni/new_travel.gif);
	padding: 0px;
	margin: 20px auto;
}
.colonna_centrale_utente .aggiorna,
.spot_profilo_utente .aggiorna{
	width: 170px;
	height: 22px;
	background-image: url(../img/bottoni/aggiorna.gif);
	margin-right: 7px;
}
.colonna_centrale_utente .aggiorna:hover,
.spot_profilo_utente .aggiorna:hover{
	background-position: 0px -22px;
}
#divinputfile {
	width:180px;
	height:24px;
	margin:0px;
	background: url(../img/file_upload_off.gif) no-repeat 100% 0px;
}
#divinputfile:hover {
	background: url(../img/file_upload_on.gif) no-repeat 100% 0px;
}
#divinputfile #avatar {
	opacity: 0.0;
	-moz-opacity: 0.0;
	filter: alpha(opacity=00);
	font-size:18px;
	cursor: pointer;
}
#fakeinputfile {
	margin-top:-28px;
}
#fakeinputfile #fakefilepc {
	width:98px;
	height:16px;
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
}
.colonna_destra_utente .tag_mappa .cerca{
	background-image: url(../img/bottoni/cerca.gif);
	text-indent: -9999px;
	line-height: 0px;
	display: block;
	width: 49px;
	height: 19px;
	float: left;
	margin: 5px 5px 5px 0px;
}
.colonna_destra_utente .tag_mappa .cerca:hover{
	background-position: 0px -19px;	
}
.colonna_destra_utente .tag_mappa .cancella{
	background-image: url(../img/bottoni/cancella.gif);
	text-indent: -9999px;
	line-height: 0px;
	display: block;
	width: 72px;
	height: 19px;
	float: left;
	margin: 5px 5px 5px 0px;
}
.colonna_destra_utente .tag_mappa .cancella:hover{
	background-position: 0px -19px;
}
.menu_viaggiatore .button_utente,
.menu_viaggiatore .button_utente_click{
	width: 114px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile.gif);
	background-position: -228px 0px;
}
.menu_viaggiatore .button_utente:hover{
	background-position: -114px;
}
.menu_viaggiatore .button_utente_click{
	color: #c85602;
	background-position: 0px;
}
.menu_viaggiatore .button_utente1,
.menu_viaggiatore .button_utente1_click{
	width: 67px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile1.gif);
	background-position: -134px 0px;
}
.menu_viaggiatore .button_utente1:hover{
	background-position: -67px;
}
.menu_viaggiatore .button_utente1_click{
	color: #c85602;
	background-position: 0px;
}
.menu_viaggiatore .button_utente2,
.menu_viaggiatore .button_utente2_click{
	width: 58px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile.gif);
	background-position: -116px 0px;
}
.menu_viaggiatore .button_utente2:hover{
	background-position: -58px;
}
.menu_viaggiatore .button_utente2_click{
	color: #c85602;
	background-position: 0px;
}
.menu_viaggiatore .button_utente3,
.menu_viaggiatore .button_utente3_click{
	width: 60px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile3.gif);
	background-position: -120px 0px;
}
.menu_viaggiatore .button_utente3:hover{
	background-position: -60px;
}
.menu_viaggiatore .button_utente3_click{
	color: #c85602;
	background-position: 0px;
}
.menu_viaggiatore .button_utente4,
.menu_viaggiatore .button_utente4_click{
	width: 84px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile4.gif);
	background-position: -168px 0px;
}
.menu_viaggiatore .button_utente4:hover{
	background-position: -84px;
}
.menu_viaggiatore .button_utente4_click{
	color: #c85602;
	background-position: 0px;
}
.menu_viaggiatore .button_utente5,
.menu_viaggiatore .button_utente5_click{
	width: 110px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile5.gif);
	background-position: -220px 0px;
}
.menu_viaggiatore .button_utente5:hover{
	background-position: -110px;
}
.menu_viaggiatore .button_utente5_click{
	color: #c85602;
	background-position: 0px;
}
.menu_viaggiatore .button_utente6,
.menu_viaggiatore .button_utente6_click{
	width: 129px;
	margin-left: 1px;
	background-image: url(../img/bottoni/tab_profile6.gif);
	background-position: -258px 0px;
}
.menu_viaggiatore .button_utente6:hover{
	background-position: -129px;
}
.menu_viaggiatore .button_utente6_click{
	color: #c85602;
	background-position: 0px;
}
.div_link-fancy a {
	background-image: url("../../img/bottoni/membership_button.gif");
	color: #FFFFFF;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 17px;
	line-height: 12px;
	margin: 3px auto;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 107px;
}
.div_link-fancy a {
	color: #FFFFFF;
	font-size: 11px;
}
.div_link-fancy a:hover {
	background-image: url("../../img/bottoni/membership_button.gif");
	background-position:-107px 0;
}
.membership_activated,
.membership_activated_not_actif,
.membership_in_activation {
	background-image: url("../../img/bottoni/membership_activated.gif");
	color: #FFFFFF;
	display: block;
	font-size: 11px;
	font-weight: bold;
	height: 17px;
	line-height: 12px;
	margin: 3px auto;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 107px;
}
.membership_activated_not_actif {
	background-image: url("../../img/bottoni/membership_not_actif.gif");
}
.membership_in_activation {
	background-image: url("../../img/bottoni/membership_in.png");
}
